




/*
     FILE ARCHIVED ON 14:19:54 Oct 8, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:04:59 Nov 3, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.TopGroup
{
  background-color:#D9D9E6; 
  border:solid 1px gray; 
  cursor:default; 
}

.TopMenuItem
{
  background-color:#D9D9E6; 
  color:black; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  border:solid 1px #D9D9E6; 
  cursor:default; 
}

.TopMenuItemHover 
{
  background-color:#FFEEC2; 
  color:black; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  border:solid 1px #4B4B6F; 
  cursor:default; 
}

.MenuBreak
{
  background-image:url(/web/20111008141954/http://www.saynotodrugs.org.uk/i/break.gif);
  width:100%;
  height:1px;
}